ordreg {lava} | R Documentation

## Univariate cumulative link regression models

### Description

Ordinal regression models

### Usage

    ordreg(formula, data = parent.frame(), offset,
      family = stats::binomial("probit"), start, fast = FALSE, ...)

### Arguments

`formula` | formula
`data` | data.frame
`offset` | offset
`family` | family (default proportional odds)
`start` | optional starting values
`fast` | If TRUE standard errors etc. will not be calculated
`...` | Additional arguments to lower level functions

### Author(s)

Klaus K. Holst

### Examples

    m <- lvm(y~x)
    ordinal(m,K=3) <- ~y
    d <- sim(m,100)
    e <- ordreg(y~x,d)

[Package lava version 1.5.1 Index]